#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

set( profiles default html high-contrast purist secure )

foreach( profile ${profiles} )
  tde_create_translated_desktop(
    SOURCE "profile-${profile}-rc.desktop"
    DESTINATION ${DATA_INSTALL_DIR}/kmail
    OUTPUT_NAME profile-${profile}-rc
    PO_DIR kmail-desktops
  )
endforeach( )
